 

html {
  font-family: sans-serif; /* 1 */
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

/**
 * Remove default margin.
 */

body {
  margin: 0;
}

/* HTML5 display definitions
   ========================================================================== */

/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11 and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}

/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */

audio,
canvas,
progress,
video {
  display: inline-block; /* 1 */
  vertical-align: baseline; /* 2 */
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/11, Safari, and Firefox < 22.
 */

[hidden],
template {
  display: none;
}

/* Links
   ========================================================================== */

/**
 * Remove the gray background color from active links in IE 10.
 */

a {
  background: transparent;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */

a:active,
a:hover {
  outline: 0;
}

/* Text-level semantics
   ========================================================================== */

/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */

abbr[title] {
  border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */

b,
strong {
  font-weight: bold;
}

/**
 * Address styling not present in Safari and Chrome.
 */

dfn {
  font-style: italic;
}

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/**
 * Address styling not present in IE 8/9.
 */

mark {
  background: #ff0;
  color: #000;
}

/**
 * Address inconsistent and variable font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

/* Embedded content
   ========================================================================== */

/**
 * Remove border when inside `a` element in IE 8/9/10.
 */

img {
  border: 0;
}

/**
 * Correct overflow not hidden in IE 9/10/11.
 */

svg:not(:root) {
  overflow: hidden;
}

/* Grouping content
   ========================================================================== */

/**
 * Address margin not present in IE 8/9 and Safari.
 */

figure {
  margin: 1em 40px;
}

/**
 * Address differences between Firefox and other browsers.
 */

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

/**
 * Contain overflow in all browsers.
 */
 

.logofull{width:100%;text-align:center;}
.logos{display:inline-block;margin:0 34px 0 0;transition: all .5s;}
.logos p {margin:0;}
.logos p img{box-shadow:0 0 6px #000;border-radius:5px;margin:0 0 6px 0;}
.logos span{text-align:center;width:100%;}
.logos span a{margin:0 0 0 58px;background:#f25947;float:left; text-decoration:none; font-weight:bold;font-family:"Trebuchet MS";font-size:18px;color:#fff;padding:9px 16px 9px 16px;box-shadow:0 0 2px #000;border-radius:5px; letter-spacing: 0.0725em;  transition: all .5s;}
.logos span a:hover{margin:0 0 0 58px;background:#6D3399;float:left; text-decoration:none; font-weight:bold;font-family:"Trebuchet MS";font-size:18px;color:#fff;padding:9px 16px 9px 16px;box-shadow:0 0 2px #000;border-radius:5px; letter-spacing: 0.0725em;  }

.masthead{width:100%;float:left;margin:0;padding:0;}
.siteheaderfull{width:100%;height: 100%;right: 0;z-index: 5;  
    background: url(../img/header-transparent.png) repeat;position: absolute;}
.siteheader{width:100%;min-height: 60px; padding:18px 0 20px 0;float:left;right: 0;z-index: 5;top: 50%;left: 50%; transform: translate(-50%, -50%);
position: absolute;}	
	
	
/* My Slider */	
.phoenix-slider{overflow:hidden;width:100%;height:100%;position:relative;background:#f5f5f5;
  -webkit-backface-visibility: hidden;  -moz-backface-visibility: hidden;  -ms-backface-visibility: hidden;}

.phoenix-slider .phoenix-feather {
  background: transparent none scroll no-repeat center top;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  position: absolute;
  width: 100%;
  height: 100%;
  min-height: 100%;
  overflow: hidden;
  display: table;
  width: 100%;
  z-index: 2;
  opacity: 0;
}

.phoenix-slider .reborn { z-index: 4; }

.phoenix-slider .phoenix-feather > img {
  position: absolute;
  width: 100%;
  height: auto;
  min-height: 100%;
  overflow: hidden;
  display: none;
}

/* Slider Dots */

.container-dots-wrapper {
  position: absolute;
  top: 0;
  right: 10px;
  height: 100%;
  z-index: 9;
  display:none;
}

.container-dots-inner {
  display: table;
  height: 100%;
}

.dots {
  display: table-cell;
  vertical-align: middle;
  list-style: none;
  margin: 0;
  padding: 0;
}

.dots li {
  width: 10px;
  height: 10px;
  margin: 0 4px 7px 4px;
  text-indent: -999em;
  border: 2px solid #fff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  cursor: pointer;
  opacity: .5;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
  -webkit-filter: drop-shadow(0 1px 2px rgba(0,0,0,.5));
  -moz-filter: drop-shadow(0 1px 2px rgba(0,0,0,.5));
  -ms-filter: drop-shadow(0 1px 2px rgba(0,0,0,.5));
  -o-filter: drop-shadow(0 1px 2px rgba(0,0,0,.5));
  filter: drop-shadow(0 1px 2px rgba(0,0,0,.5));
}

.dots li.active {
  width: 11px;
  height: 11px;
  background: #fff;
  border: 2px solid #fff;
  left: 8px;
  opacity: 1;
}

@media(max-width:480px){
.logos p img{box-shadow:0 0 6px #000;border-radius:5px;margin:0 0 5px 0;}
.logos{display:inline-block;margin:0 0 20px 0;transition: all .5s;}
}

@media(max-width:380px){
.logos p img{box-shadow:0 0 6px #000;border-radius:5px;margin:0 0 5px 0;}
.logos{display:inline-block;margin:0 0 20px 0;transition: all .5s;}

}